import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'spain',
  templateUrl: './spain.component.html',
  styleUrls: ['./spain.component.css']
})
export class SpainComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
